# Generated by Django 2.0.2 on 2018-02-26 19:26

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('glass', '0011_auto_20180226_1923'),
    ]

    operations = [
        migrations.DeleteModel(
            name='Cepa',
        ),
        migrations.AlterField(
            model_name='estabelecimento',
            name='data_atualizacao',
            field=models.DateField(verbose_name='Data de Atualização'),
        ),
        migrations.AlterField(
            model_name='estabelecimento',
            name='data_cadastro',
            field=models.DateField(verbose_name='Data de Cadastro'),
        ),
    ]
